Display

NVIDIA® nView™ multi-display software—bundled free with NVIDIA® ForceWare™ desktop, workstation, mobile, platform, and multimedia software solutions—provides a revolutionary way to multitask and process information easier. Instead of stacking window upon window within the confines of a single display, you can spread your work across multiple displays. For example, financial analysts can have a monitor for tracking each data stream while graphic artists can use an entire display for palettes, and another for editing. A variety of nView display features enable you to further manipulate and configure your display settings to optimize the use of your displays:

  • Change resolution

  • Configure Color depth

  • Select a refresh rate

  • Adjust color settings

  • Move the screen position

  • Rotate your display

  • Change Display Scaling

  • Custom Timings

  • Change nView display mode

NOTE for Windows Vista: Support for some features under Windows Vista is in development and may not be available with your ForceWare graphics driver version. Consult the release notes for updated information on supported features.

©2005, 2006 NVIDIA Corporation. All rights reserved. Display


Screen Resolution

Using the Change Resolution controls, you can change the color setting, reduce screen flickering, or adjust the amount of information appearing on your display. The Advanced Change Resolution page provides additional controls.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


Change Resolution Attributes How do I

How do I ...

  • Adjust my screen resolution?

  • Show more or fewer colors?

  • Reduce the amount of flicker on my screen?

  • Make text appear larger?

  • Show resolutions not supported by my display?


To adjust your screen resolution

  1. On the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Change resolution attributes to open the Change Resolution Attributes page.

  3. Move the Display resolution slider to increase (More) or decrease (Less) your screen resolution.

Note: Increasing the display resolution shows more information but in a smaller size. Decreasing the display resolution shows less information but in a larger size.

Related Topics

  • Show more or fewer colors

  • Reduce the amount of flicker on my screen

  • Make the text appear large

  • Show display modes not supported by my display

  • Change resolution

  • Change Resolution (Advanced)


To show more or fewer colors on your desktop

  1. On the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Change resolution attributes to open the Change Resolution Attributes page.

  3. Move the Color quality slider to decrease (Less) or increase (More) the number of colors you can view on your desktop.

Note: Increasing color quality lets you view more photo-realistic images and is recommended for most desktop publishing and graphics illustration applications.

Related Topics

  • Adjust my screen resolution

  • Reduce the amount of flicker on my screen

  • Make the text appear large

  • Show display modes not supported by my display

  • Change resolution

  • Change Resolution (Advanced)


To reduce the amount of flicker on your screen

If you are viewing an analog or digital display:

  1. On the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Change resolution attributes to open the Change Resolution Attributes page.

  3. From the Refresh rate list, choose a higher value than 60 Hertz to reduce display flicker.

    • For an analog display, the suggested setting is a minimum of 80 Hertz.

    • For a digital display, the suggested setting is a minimum of 75 Hertz.

If you are viewing a television or HDTV display:

  1. From the NVIDIA Control Panel Categories menu, select Display Settings

  2. Select Adjust Television Image Settings to open the page.

  3. Move the Flicker Filter slider to adjust the value.

Note: Increasing the flicker filter reduces screen flicker.

Related Topics

  • Adjust my screen resolution

  • Show more or fewer colors

  • Make the text appear large

  • Show display modes not supported by my display

  • Change resolution

  • Change Resolution (Advanced)


To make your text appear larger

  1. On the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Change resolution attributes to open the Change Resolution Attributes page.

  3. Move the Display resolution slider to do any of the following:

  • Decrease (Less) your screen resolution, which increases the size of the screen content so that the text appears larger.

  • Increase (More) your screen resolution, which decreases the size of the screen content so that the text appears smaller

Related Topics

  • Adjust my screen resolution

  • Show more or fewer colors

  • Reduce the amount of flicker on my screen

  • Show display modes not supported by my display

  • Change resolution

  • Change Resolution (Advanced)


To show display modes not supported by your display

  1. From the View menu, select Advanced View.

  2. On the NVIDIA Control Panel Select a Category... page, select Display.

  3. Select Change Resolution (Advanced) to open the page.

  4. Click the View list and select Custom. The display resolution and color sliders and refresh rates list show the custom values that were saved.

  5. Clear the Hide modes that this display does not support.

WARNING: Clearing this check box enables you to select display modes that cannot be correctly supported by this display. However, doing so may lead to an unusable display and/or damaged hardware. When this check box is selected, unsupported display will not appear as selectable values.

Related Topics

  • Adjust my screen resolution

  • Show more or fewer colors

  • Reduce the amount of flicker on my screen

  • Make the text appear large

  • Change resolution

  • Change Resolution (Advanced)


Change Resolution Reference

The following topics provide reference information about the Change Resolution feature.

  • Change Resolution

  • Change Resolution (Advanced)


Change Resolution

Change Resolution Attributes

Use this page to change the color setting, reduce screen flickering, or adjust the amount of information appearing on your display.

Display Resolution: Use this slider to set the screen resolution for the selected display. As you increase the screen resolution value, you display more information on your screen, but the information decreases in size. The current setting is displayed below the slider.

Refresh Rate: Use this list to set the refresh rates for the currently selected display. A higher refresh frequency reduces flicker on your screen.

Color Quality: Use this slider to set your color quality for the selected display. Increasing color quality lets you view more photo-realistic images and is recommended for most desktop publishing and graphics illustration applications.

Note: If you need to set your color quality to 256 colors to run a game or other software program that requires it, right-click the program icon or name on your desktop or Start menu, then click Properties. Click the Compatibility tab and then select the Run in 256 colors check box. Your display will revert to your default color setting when you close the program.

Related Topics

  • Adjust my screen resolution

  • Show more or fewer colors

  • Reduce the amount of flicker on my screen

  • Make the text appear large

  • Show display modes not supported by my display

  • Change Resolution (Advanced)


Change Resolution (Advanced)

Using the controls on this page, you can change the color setting, reduce screen flickering, or adjust the amount of information appearing on your display.

View (list)

  • Custom displays the display resolution, refresh rate, and color quality settings that you may have save using the Create Custom Timing page.

  • GPU Supported displays the display resolution, refresh rate, and color quality settings that are supported by your particular NVIDIA GPU-based graphics card that is driving your display.

  • All displays “all” supported, unsupported, and any saved custom display resolution, refresh rate, and color quality settings.

Display Resolution: Use this slider to set the screen resolution for the selected display. As you increase the screen resolution value, you display more information on your screen, but the information decreases in size. The current setting is displayed below the slider.

Refresh Rate: Use this list to set the refresh rates for the currently selected display. A higher refresh frequency reduces flicker on your screen.

Color Quality: Use this slider to set your color quality for the selected display. Increasing color quality lets you view more photo-realistic images and is recommended for most desktop publishing and graphics illustration applications.

Note: If you need to set your color quality to 256 colors to run a game or other software program that requires it, right-click the program icon or name on your desktop or Start menu, then click Properties. Click the Compatibility tab and then select the Run in 256 colors check box. Your display will revert to your default color setting when you close the program.

Hide modes that this display does not support

When this check box is selected (checked), unsupported display will not appear as selectable values.

WARNING: Clearing this check box enables you to select display modes that cannot be correctly supported by your current display. However, doing so may lead to an unusable display and/or damaged hardware.

Related Topics

  • Adjust my screen resolution

  • Show more or fewer colors

  • Reduce the amount of flicker on my screen

  • Make the text appear large

  • Show display modes not supported by my display

  • Change resolution


Color Depth

Using the Configure Color Depth controls, you can adjust the crispness/richness/intensity of the desktop colors.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I...

  • Configure color depth


To Configure Color Depth

  1. From the NVIDIA Control Panel Select a Category... page, select Display and then click Change resolution attributes to open the Change Resolution Attributes page.

  2. Move the Color Quality slider to the right to increase color depth or to the left to decrease.

Related Topics

  • Configure color depth


Configure Color Depth Reference

This section provides Color Depth reference information.

  • Configure Color Depth


Configure Color Depth

Use this page to change the color depth or quality.

Display Resolution: Use this slider to set the screen resolution for the selected display. As you increase the screen resolution value, you display more information on your screen, but the information decreases in size. The current setting is displayed below the slider.

Refresh Rate: Use this list to set the refresh rates for the currently selected display. A higher refresh frequency reduces flicker on your screen.

Color Quality: Use this slider to set your color quality for the selected display. Increasing color quality lets you view more photo-realistic images and is recommended for most desktop publishing and graphics illustration applications.

Note: If you need to set your color quality to 256 colors to run a game or other software program that requires it, right-click the program icon or name on your desktop or Start menu, then click Properties. Click the Compatibility tab and then select the Run in 256 colors check box. Your display will revert to your default color setting when you close the program.

Related Topics

  • Configure color depth


Refresh Rate

The color settings enable you to set the contrast, sharpness, and color depth (Digital Vibrance) of the images on your desktop. The Advanced Color Settings provide additional controls for setting color.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Select a screen refresh rate


To select a screen refresh rate

  1. From the NVIDIA Control Panel Select a Category... home page, select Display.

  2. Select Change resolution attributes to open the associated page.

  3. From the Refresh rate list, choose a higher value than 60 Hertz to reduce display flicker.

  4. For an analog display, the suggested setting is a minimum of 80 Hertz.

  5. For a digital display, the suggested setting is a minimum of 75 Hertz.

Note: Increasing the flicker filter reduces screen flicker.

Related Topic

Refresh Rate


Select a Refresh Rate Reference

This section provides reference information for selecting a refresh rate.

  • Refresh Rate


Refresh Rate

Refresh rate is the frequency with which the display screen is retraced to prevent the image from flickering. The entire image area of most monitors is refreshed approximately 60 times per second.

Note: Increasing this refresh rate, or flicker filter value, reduces screen flicker Choose a higher value than 60 Hertz to reduce display flicker.

  • For an analog display, the suggested setting is a minimum of 80 Hertz.

  • For a digital display, the suggested setting is a minimum of 75 Hertz.

Related Topic

Select a screen refresh rate


Color Settings

The color settings enable you to set the contrast, sharpness, and color depth (Digital Vibrance) of the images on your desktop. The Advanced Color Settings provide additional controls for setting color.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Make my display brighter?

  • Adjust the contrast?

  • Adjust the brightness of mid-tones on my desktop?

  • Improve the sharpness of images on my display?

  • Make my desktop colors richer, brighter, and cleaner?

  • Compensate for poor lighting?

  • Adjust the color settings using the graph?

©2005 NVIDIA Corporation. All rights reserved. Display


To make your desktop brighter

  1. From the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Adjust Desktop Color Settings to open the page.

  3. If applicable, select the display on which you want to change the brightness setting.

  4. Move the Brightness slider to increase or decrease the brightness of your desktop.

Related Topics

  • Make my desktop colors richer, brighter, and cleaner

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the color settings using the graph

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Adjust Color Settings


To use Digital Vibrance to make your desktop colors richer, brighter, and cleaner

  1. From the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Adjust Desktop Color Settings to open the page.

  3. If applicable, select the display on which you want to improve the sharpness of images.

  4. Move the Digital Vibrance slider to increase (or decrease) the crispness/richness/intensity of your desktop colors.

Related Topics

  • Make my display brighter

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the color settings using the graph

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Adjust Color Settings


To adjust the contrast on your desktop

  1. From the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Adjust Desktop Color Settings to open the page.

  3. If applicable, select the display on which you want to change the contrast setting.

  4. Move the Contrast slider to increase or decrease the contrast of your desktop.

Contrast refers to the difference between the lightest and darkest parts of the desktop.

Related Topics

  • Make my display brighter

  • Make my desktop colors richer, brighter, and cleaner

  • Improve the sharpness of images on my display

  • Adjust the color settings using the graph

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Adjust Color Settings


To improve the sharpness of images on your desktop

NOTE: The image sharpening control is not available for GeForce 8 series GPUs.

To improve the sharpness of images on your desktop

  1. From the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Adjust Desktop Color Settings to open the page.

  3. If applicable, select the display on which you want to improve the sharpness of images.

  4. Move the Image Sharpening slider to increase or decrease the sharpness of images on your desktop.

Related Topics

  • Make my display brighter

  • Make my desktop colors richer, brighter, and cleaner

  • Adjust the contrast

  • Adjust the color settings using the graph

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Adjust Color Settings


To adjust the brightness of mid-tones on your desktop

To adjust the brightness of mid-tones on your desktop without affecting shadows and highlights

  1. From the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Adjust Desktop Color Settings to open the page.

  3. If applicable, select the display on which you want to change the brightness setting.

  4. Move the Gamma slider to increase or decrease the Gamma on your desktop.

Related Topics

  • Make my display brighter

  • Make my desktop colors richer, brighter, and cleaner

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the color settings using the graph

  • Compensate for poor lighting conditions

  • Adjust Color Settings


To compensate for poor lighting conditions when viewing your desktop

  1. From the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Adjust Desktop Color Settings to open the page.

  3. If applicable, select the display on which you want to improve the sharpness of images.

  4. Move the Digital Vibrance slider to increase (or decrease) the crispness/richness/intensity of your desktop colors.

Related Topics

  • Make my display brighter

  • Make my desktop colors richer, brighter, and cleaner

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the color settings using the graph

  • Adjust the brightness of mid-tones on my desktop

  • Adjust Color Settings


To adjust the color settings using a color correction graph

  1. From the View menu, select Advanced View.

  2. From the NVIDIA Control Panel Select a Category... page, select Display.

  3. Select Adjust Desktop Color Settings to open the page.

  4. If applicable, select the display on which you want to adjust color settings.

  5. Click the Graph tab.

  6. Click the Channel list to select a color channel. You can adjust the Red, Green, and Blue channels by selecting each color separately or by selecting the composite choice All, which is the default setting.

  7. When you select a color channel, notice that the color appears in the color correction graph.

  8. To preview the color-corrected image, use the Preview image choices.

Related Topics

  • Make my display brighter

  • Make my desktop colors richer, brighter, and cleaner

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Adjust Color Settings


Adjust Color Settings Reference

This section provides reference information for Color Settings.

  • Adjust Color Settings

  • Adjust Color Settings (Advanced)


Adjust Desktop Color Settings

Use this page to set the contrast, sharpness, and color depth (Digital Vibrance) of the images on your desktop.

Brightness: Use this slider to adjust the brightness of your desktop.

Contrast: Contrast refers to the difference between the lightest and darkest parts of the desktop. Use the slider to adjust this difference.

Gamma: Gamma refers to the brightness of mid-tones on your desktop without affecting shadows and highlights. Use the Gamma slider to adjust the Gamma on your desktop.

Image Sharpening: Image sharpening increases image clarity or contrast, usually at the edges of images. You can increase the contrast of images that appear slightly out of focus.

NOTE: The image sharpening control is not available for GeForce 8 series GPUs.

Digital Vibrance: To compensate for poor lighting conditions when viewing your desktop, use the Digital Vibrance slider to increase the crispness/richness/intensity of the desktop colors.

Related Topics

  • Make my display brighter

  • Make my desktop colors richer, brighter, and cleaner

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the color settings using the graph

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Adjust color settings (advanced)


Adjust Color Settings (Advanced)

Adjust Desktop Color Settings (Advanced)

Use this page to use various sliders to set the contrast, sharpness, and color depth (Digital Vibrance) of the images on your desktop.

Sliders Tab
Moving the Brightness/Contrast/Gamma sliders changes the appearance of the colored line/curves in the graph in real time.

Brightness: Use this slider to adjust the brightness of your desktop.

Digital Vibrance: To compensate for poor lighting conditions when viewing your desktop, use the Digital Vibrance slider to increase the crispness/richness/intensity of the desktop colors.

Contrast: Contrast refers to the difference between the lightest and darkest parts of the desktop. Use the slider to adjust this difference.

Image Sharpening: Image sharpening increases image clarity or contrast, usually at the edges of images. You can increase the contrast of images that appear slightly out of focus.

NOTE: The image sharpening control is not available for GeForce 8 series GPUs.

Gamma: Gamma refers to the brightness of mid-tones on your desktop without affecting shadows and highlights. Use the Gamma slider to adjust the Gamma on your desktop.

Graph Tab

Color Channel: You can adjust the Red, Green, and Blue channels by selecting each color separately or by selecting the composite choice All channels, which is the default setting. When you select a color channel, the color appears in the graph of the color correction curve.

  • The color appears in the graph of the color correction curve.

  • Moving the Brightness/Contrast/Gamma sliders changes the appearance of the colored line/curves in the graph in real time.

Preview Image: Click to preview the image.

Related Topics

  • Make my display brighter

  • Make my desktop colors richer, brighter, and cleaner

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the color settings using the graph

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Adjust Color Settings


Screen Position

You can use your mouse (by clicking on the arrow keys on this page) or the arrow keys on your keyboard to adjust the position of your desktop to better fit your display. This is a useful alternative to using the controls (buttons) on your actual physical display.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Fix my screen if part of it appears "cut off"?

  • Center or move my screen position?


To fix your screen if part of it appears cut off

If your desktop or picture appears cutoff on your digital display screen:

  1. From the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Change display (flat panel) scaling to open the page.

  3. Select either one of these options, depending on which one gives you the result you want:

  • Use NVIDIA scaling

  • Use my display's built-in scaling

If your desktop or picture appears cutoff on your analog display (CRT) screen, try any one or both of these procedures:

Procedure 1:

  1. From the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Change Resolution Attributes to open the page.

  3. Move the Display resolution slider to decrease (Less) your screen resolution until your desktop/image fits your screen.

Procedure 2:

  1. From the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Move CRT screen position to open the page.

  3. Use the arrow keys on the image that appears to adjust your screen position until your desktop/image is no longer cutoff on any side.

If your desktop or picture appears cutoff on your TV or HDTV screen, try any one or both of these procedures:

Procedure 1:

  1. From the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Modify television screen position to open the page.

  3. Use the arrow keys on the image that appears to adjust your screen position until your desktop/image is no longer cutoff on any side.

Procedure 2:

  1. From the NVIDIA Control Panel Select a Category... page, select Display and then select Video and Television Settings.

  2. Select Change television signal or HD format to open the page.

  3. Make sure the Connector-type list is set to the correct connection for your TV or HDTV display

  4. The HD mode list displays various HDTV display formats and equivalent screen resolutions such as 480p (720x480 progressive), 480i (720x480 interlaced), and so on. Chose a format that gives you the display result you want on your screen.

Note: Typically, progressive formats provide a more stable picture with fewer flickers, Refer to your HDTV owner's manual for a list of supported display formats.

Note: If you don't know the HD formats to choose, click the Help me decide button, which will guide you through making the appropriate choices for your HDTV display.

Related Topics

  • Move the Screen Position

  • Center or move my screen position


To center or move your screen position

To center or move your desktop or picture on your digital display screen:

  1. From the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Change display (flat panel) scaling to open the page.

  3. Select either one of these options, depending on which one gives you the result you want:

  4. Use NVIDIA scaling

  5. Use my display's built-in scaling

If your desktop or picture appears cutoff on your analog display (CRT) screen, try any one or both of these procedures:

Procedure 1:

  1. From the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Change Resolution Attributes to open the page.

  3. Move the Display resolution slider to decrease (Less) your screen resolution until your desktop/image fits your screen.

Procedure 2:

  1. From the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Move CRT screen position to open the page.

  3. Use the arrow keys on the image that appears to adjust your screen position until your desktop/image is no longer cutoff on any side.

If your desktop or picture appears cutoff on your TV or HDTV screen, try any one or both of these procedures:

Procedure 1:

  1. From the NVIDIA Control Panel Categories menu, select Video and Television Settings.

  2. Select Modify television screen position to open the page.

  3. Use the arrow keys on the image that appears to adjust your screen position until your desktop/image is no longer cutoff on any side.

Procedure 2:

  1. From the NVIDIA Control Panel Categories menu, select Display Settings and then select Video and Television Settings.

  2. Select Change television signal or HD format to open the page.

  3. Make sure the Connector-type list is set to the correct connection for your TV or HDTV display

  4. The HD mode list displays various HDTV display formats and equivalent screen resolutions such as 480p (720x480 progressive), 480i (720x480 interlaced), and so on. Chose a format that gives you the display result you want on your screen.

Note: Typically, progressive formats provide a more stable picture with fewer flickers, Refer to your HDTV owner's manual for a list of supported display formats.

Note: If you don't know the HD formats to choose, click the Help me decide button, which will guide you through making the appropriate choices for your HDTV display.

Related Topics

  • Move the Screen Position

  • Fix my screen if part of it appears "cut off"


Move the Screen Position Reference

This section provides reference information for moving your screen position.

  • Move the Screen Position


Move the Screen Position

Use this page to move the position of your screen.

Related Topics

  • Center or move my screen position

  • Fix my screen if part of it appears "cut off"


Rotation

The NVIDIA Rotate features enable you to change the orientation of your desktop to portrait, landscape, and inverted modes. This is useful if you have rotated your physical display and need to rotate the desktop to match the orientation of your display.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Use my display in landscape

  • Rotate multiple displays at once


To use your display in landscape

To use your display in landscape, portrait, or other modes

  1. From the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Rotate display to open the page.

  3. If you are using more than one display, select the display you want to rotate by selecting it.

  4. The default setting is No rotation (Landscape), which means by default that your desktop is set to Landscape mode. If you want a different rotation setting, select one of these options:

    • 90 degrees to the left (Portrait)

    • 90 degrees to the right (Inverted Portrait)

    • 180 degree rotation (Inverted Landscape)

Related Topics

  • Rotate multiple displays at once

  • Rotate display


To rotate multiple displays at once

If you have multiple displays in landscape, portrait, or other modes, and need to rotate the desktops/pictures on the multiple displays at the same time:

  1. From the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Rotate display to open the page.

  3. If you are using more than one display and want to simultaneously rotate the desktop on more than one display, select those displays.

  4. Select the rotation orientation.

Related Topics

  • Use my display in landscape

  • Rotate display


Rotate Your Display Reference

This section provides reference information on rotating your display.

  • Rotate Display


Rotate Display

The NVIDIA Rotate features enable you to change the orientation of your desktop to portrait, landscape, and inverted modes. This is useful if you have rotated your physical display and need to rotate the desktop to match the orientation of your display.

Related Topics

  • Use my display in landscape

  • Rotate multiple displays at once


Display Scaling

Use the settings on this page to change how lower resolution images are scaled to fit your display.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Use my display scaling features

  • Prevent my flat-panel display from scaling

  • Use my flat-panel display's built-in scaling

  • Use NVIDIA scaling with fixed aspect ratio


To use display scaling features

  1. On the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Change display (flat panel) scaling to open the page.

  3. To use the display scaling options, see the following:

  4. Do not use scaling

  5. Use your flat panel display's scaling

  6. Use NVIDIA scaling

  7. Use NVIDIA scaling with fixed aspect ratio

Related Topics

  • Prevent my flat-panel display from scaling

  • Use my flat-panel display's built-in scaling

  • Use NVIDIA scaling with fixed aspect ratio

  • Change Display Scaling


To prevent your flat-panel display from scaling

  1. On the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Change display (flat panel) scaling to open the page.

  3. Select Do not scale.

Related Topics

  • Use my display scaling features

  • Use my flat-panel display's built-in scaling

  • Use NVIDIA scaling with fixed aspect ratio

  • Change Display Scaling


To use your flat-panel display's built-in scaling

  1. On the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Change display (flat panel) scaling to open the page.

  3. Select Use my display's built-in scaling.

Related Topics

  • Use my display scaling features

  • Prevent my flat-panel display from scaling

  • Use NVIDIA scaling with fixed aspect ratio

  • Change Display Scaling


To use NVIDIA scaling with fixed aspect ratio

  1. On the NVIDIA Control Panel Select a Category... page, select Display.

  2. Select Change display (flat panel) scaling to open the page.

  3. Select Use NVIDIA scaling with fixed aspect ratio.

Related Topics

  • Use my display scaling features

  • Prevent my flat-panel display from scaling

  • Use my flat-panel display's built-in scaling

  • Change Display Scaling


Change Display Scaling Reference

This section provides reference information for display scaling.

  • Change Display Scaling


Change Display Scaling

Use this page to change how lower resolution images are scaled to fit your display.

Use NVIDIA scaling: Your desktop is stretched to fit your entire display screen, even if the aspect ratio is not the same. For example, if your flat panel has a maximum resolution of 1400x1050, an image with a resolution of 1024x768 will be scaled to appear on the screen at a 1400x1050 resolution. Use this setting if you want to make your desktop appear as large as possible yet still fit your screen.

Use NVIDIA scaling with fixed aspect ratio: The desktop is stretched as much as possible to fit your display screen while still maintaining the aspect ratio of the image. For example, if your flat panel has a maximum resolution of 1680 x 1050, an image with a resolution of 1024 x 768 will be scaled to appear on the screen at a 1400 x 1050 resolution with black borders. You may want to use this setting if your desktop looks distorted.

Use my display’s built-in scaling: Your display scales the unscaled image that your NVIDIA GPU-based graphics card generates. Use this setting if you prefer the visual quality of your display's built-in scaling.

Do not scale: Prevents your flat panel display from scaling. This display image remains its original size and centered on your screen resulting in a small though crisp image. A black border may appear around the display image. You may want to use this setting if your desktop appears blurry when you use any of the other scaling settings.

Related Topics

  • Use my display scaling features

  • Prevent my flat-panel display from scaling

  • Use my flat-panel display's built-in scaling

  • Use NVIDIA scaling with fixed aspect ratio


Custom Timings

Note: Use this page only if you are an advanced user and are knowledgeable about display timings and their effects.

The Advanced Timing page enables you to adjust timings for your NVIDIA GPU-based graphics card in order to support a variety of different display timings for ultimate flexibility for analog CRT and DVI connections.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom timings for my HDTV Display

  • Edit a custom timing for my HDTV display

  • Remove a custom timing for my HDTV display

  • Apply an existing custom timing to my HDTV display


To reduce blanking on your HDTV

  1. From the View menu, select Advanced.

  2. On the NVIDIA Control Panel Select a Category... home page, select Display and then select Manage custom timings.

  3. Click Create... to open the Custom Timings dialog box.

  4. Click Advanced>> to expand the dialog box.

  5. From the Timing Standard list, select CVT reduced blank.

CVT reduced blank improves on the CVT standard. CVT-RB offers reduced horizontal and vertical blanking periods and allows a lower pixel clock rate and higher frame rates.

Related Topics

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom timings for my HDTV Display

  • Edit a custom timing for my HDTV display

  • Remove a custom timing for my HDTV display

  • Apply an existing custom timing to my HDTV display

  • Create Custom Timings

  • Custom Timings Dialog Box


To change the timing formula for your HDTV

  1. From the View menu, select Advanced.

  2. On the NVIDIA Control Panel Select a Category... home page, select Display and then select Manage custom timings.

  3. Click Create... to open the Custom Timings dialog box.

  4. Click Advanced>> to expand the dialog box.

  5. From the Timing Standard list, select one of the options, as described below.

  6. Auto automatically determines the best standard.

  7. GTF (General Timing Formula) is an older but widely used timing standard. However, newer display are switching to the CVT standard.

  8. DMT (Discrete Monitor Timings) is a set of pre-defined VESA timings. VESA updates this standard every year. If DMT timing is available for a specific mode, the NVIDIA display driver normally selects it instead of General Timing Formula (GTF).

  9. CVT (Coordinated Video Timings) became the VESA standard on March 2003. CVT supports higher resolutions better than other timing standards.

  10. CVT reduced blank ( Coordinated Video Timings-Reduced Blanking) improves on the CVT standard. CVT-RB offers reduced horizontal and vertical blanking periods and allows a lower pixel clock rate and higher frame rates.

  11. EDID Timing is the preferred timing standard defined by the display's EDID value. EDID is a standard data structure that defines the display's model number, timing, and other settings. Note: Manufacturer-defined EDIDs are available only on Plug-and-Play (PnP)-compatible displays.

  12. Manual allows you to individually set the timing parameters.

Related Topics

  • Reduce blanking on my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom timings for my HDTV Display

  • Edit a custom timing for my HDTV display

  • Remove a custom timing for my HDTV display

  • Apply an existing custom timing to my HDTV display

  • Create Custom Timings

  • Custom Timings Dialog Box


To apply Coordinated Video Timing (CVT) Standard settings to your HDTV

  1. From the View menu, select Advanced.

  2. On the NVIDIA Control Panel Select a Category... home page, select Display and then select Manage custom timings.

  3. Click Create... to open the Custom Timings dialog box.

  4. Click Advanced>> to expand the dialog box.

  5. From the Timing Standard list, select CVT.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom timings for my HDTV Display

  • Edit a custom timing for my HDTV display

  • Remove a custom timing for my HDTV display

  • Apply an existing custom timing to my HDTV display

  • Create Custom Timings

  • Custom Timings Dialog Box


To apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  1. From the View menu, select Advanced.

  2. On the NVIDIA Control Panel Select a Category... home page, select Display and then select Manage custom timings.

  3. Click Create... to open the Custom Timings dialog box.

  4. Click Advanced>> to expand the dialog box.

  5. From the Timing Standard list, select CVT reduced blanking.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom timings for my HDTV Display

  • Edit a custom timing for my HDTV display

  • Remove a custom timing for my HDTV display

  • Apply an existing custom timing to my HDTV display

  • Create Custom Timings

  • Custom Timings Dialog Box


To switch back to the General Timing Formula (GTF)

  1. From the View menu, select Advanced.

  2. On the NVIDIA Control Panel Select a Category... home page, select Display and then select Manage custom timings.

  3. Click Create... to open the Custom Timings dialog box.

  4. Click Advanced>> to expand the dialog box.

  5. From the Timing Standard list, select the GTF option.

General Timing Formula (GTF) is an older but widely used timing standard. However, newer display are switching to the CVT standard.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom timings for my HDTV Display

  • Edit a custom timing for my HDTV display

  • Remove a custom timing for my HDTV display

  • Apply an existing custom timing to my HDTV display

  • Create Custom Timings

  • Custom Timings Dialog Box


To apply Discrete Monitor Timing standards (DMT) to your HDTV

  1. From the View menu, select Advanced.

  2. On the NVIDIA Control Panel Select a Category... home page, select Display and then select Manage custom timings.

  3. Click Create... to open the Custom Timings dialog box.

  4. Click Advanced>> to expand the dialog box.

  5. From the Timing Standard list, select the DMT option.

DMT is a set of pre-defined VESA timings. VESA updates this standard every year. If DMT timing is available for a specific mode, the NVIDIA display driver normally selects it instead of General Timing Formula (GTF).

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Create custom timings for my HDTV Display

  • Edit a custom timing for my HDTV display

  • Remove a custom timing for my HDTV display

  • Apply an existing custom timing to my HDTV display

  • Create Custom Timings

  • Custom Timings Dialog Box


To create custom timings for your HDTV display

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel Select a Category... page, select Display and then click Create Custom Timings to open the Create Custom Timings page.

  3. Select the display and click the Create... button.

  4. Complete the information in the Custom Timings dialog box. For more information on custom timings, see Create Custom Timings.

  5. Click the Test button to test your settings.

  6. Click OK when done.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Edit a custom timing for my HDTV display

  • Remove a custom timing for my HDTV display

  • Apply an existing custom timing to my HDTV display

  • Create Custom Timings

  • Custom Timings Dialog Box


To edit custom timings for your HDTV display

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel Select a Category... page, select Display and then select Create Custom Timings to open the Create Custom Timings page.

  3. Select a custom timing in the Current custom timings list, and click the Edit... button to open the Custom Timings page.

  4. Change the parameters as desired. For a description of the parameters, see Create a Custom Timing for an HDTV.

  5. Click the Test button to test your settings.

  6. Click OK when done.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom timings for my HDTV Display

  • Remove a custom timing for my HDTV display

  • Apply an existing custom timing to my HDTV display

  • Create Custom Timings

  • Custom Timings Dialog Box


To remove a custom timing for your HDTV display

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel Select a Category... page, select Display and then select Create Custom Timings to open the Create Custom Timings page.

  3. From the list that appears in the Create custom Timings page, select the custom timing you want to remove.

  4. Click the Remove button.

  5. Repeat steps 3 and 4 for each custom timing you want to remove.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom timings for my HDTV Display

  • Edit a custom timing for my HDTV display

  • Apply an existing custom timing to my HDTV display

  • Create Custom Timings

  • Custom Timings Dialog Box


To apply an existing custom timing to your display

Note: You must be an advanced user and have knowledge of display timing concepts in order to create custom timings for special displays, such as an HDTV. Creating custom display timings creates new display modes to connect to display devices (such as HDTV) that may not use a standard Windows resolution.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel Select a Category... page, select Display and then select Create Custom Timings to open the Create Custom Timings page.

  3. Select a custom timing from the Current custom timings list.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom timings for my HDTV Display

  • Edit a custom timing for my HDTV display

  • Remove a custom timing for my HDTV display

  • Create Custom Timings

  • Custom Timings Dialog Box


Create Custom Timings Reference

This section provides reference information for creating custom timings.

  • Create Custom Timings

  • Custom Timings Dialog Box


Create Custom Timings

If you are an advanced user, you can use the advanced Change Resolution Attributes page to view “custom” display modes (i.e., screen resolutions, refresh rate, and timing) you have saved in the Create Custom Timings page.

View (list)

  • Custom displays the display resolution, refresh rate, and color quality settings that you may have save using the Create Custom Timing page. (You may have access to the Custom Timings page from this page.)

  • GPU Supported displays the display resolution, refresh rate, and color quality settings that are supported by your particular NVIDIA GPU-based graphics card that is driving your display.

  • All displays “all” supported, unsupported, and any saved custom display resolution, refresh rate, and color quality settings.

Display Resolution (slider): Displays the current screen resolution setting for your current selected display. As you increase this value, you display more information on your screen, but the information (text and icons) decreases in size.

Refresh Rate: Lists the refresh rates available for your selected display (monitor). A higher refresh frequency reduces flicker on your display screen.

Color Quality: Displays the current color settings for selected display (monitor). Increasing color quality lets you view more photo-realistic images and is recommended for most desktop publishing and graphics illustration applications.

Note: If you need to set your color quality to 256 colors to run a game or other software program that requires it, right-click the program icon or name on your desktop or Start menu, then click Properties. Click the Compatibility tab and then select the Run in 256 colors check box. Your display will revert to your default color setting when you close the program.

Hide modes that this display does not support: When this check box is selected (checked), unsupported display will not appear as selectable values.

WARNING: Clearing this check box enables you to select display modes that cannot be correctly supported by your current display. However, doing so may lead to an unusable display and/or damaged hardware.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom timings for my HDTV Display

  • Edit a custom timing for my HDTV display

  • Remove a custom timing for my HDTV display

  • Apply an existing custom timing to my HDTV display

  • Custom Timings Dialog Box


Custom Timings Dialog Box

If you are an advanced user, you can use the advanced Change Resolution Attributes page to view “custom” display modes (i.e., screen resolutions, refresh rate, and timing) you have saved in the Create Custom Timings page. This page enables you to enter custom timings for your NVIDIA GPU based graphics card in order to support a variety of different display timings for ultimate flexibility for analog CRT and DVI connections.

Note: Use this page only if you are an advanced user and are knowledgeable about display timings and their effects.

Input Custom Display Mode Values

Horizontal desktop pixels: Enter the number of pixels to be visible in one horizontal line.

Vertical desktop lines: Enter the number of pixels to be visible in one vertical line.

Bits per pixel: Enter the number of bits per pixel.

GDI Refresh rate: Refers to the frequency at which the entire screen is refreshed. Specifically, refresh rate indicates how many times per second the electron beam in the picture tube is moved from top to bottom in the case of a CRT (analog display).

Interlaced: Refers to interlaced scanning, which is a method of sending the image to your display where even scan lines are drawn during the first field in a frame and odd scan lines are drawn during the second field in the frame. Unlike the progressive scanning method, where all the scan lines are updated in each frame, interlaced scanning results in a higher frame rate but usually causes image flicker.

Note: This frequency is limited by the display's maximum horizontal scan rate and the current resolution, as higher resolution implies more scan lines. The value should not exceed the display's maximum vertical scanning frequency.

Back-end Timing Parameters

Timing standard. Click the list and select Custom.

Desired Refresh rate.

Actual refresh rate.

Horizontal sync width. Specify the width of the horizontal blanking period during which the synchronization pulse triggers horizontal re-scanning.

Horizontal front porch. Specify the horizontal blanking period that occurs between the end of the active period and the beginning of the synchronization pulse.

Active horizontal pixels. Enter the same value as in Visible horizontal pixels

Horizontal back porch. Specify the blanking period that occurs between the end of the synchronization pulse and the next active period.

Horizontal sync polarity. Specify the direction of rapid, transient change in the amplitude of a signal from the baseline during the horizontal synchronization pulse. If the horizontal synchronization polarity is positive (+), the value of the horizontal synchronization pulse is higher than the baseline value. If the horizontal synchronization polarity is negative (-), the value of the horizontal synchronization pulse is lower than the baseline value.

Note: You can select the horizontal synchronization polarity independently of the vertical synchronization polarity.

Vertical front porch: Specify the vertical blanking period that occurs between the end of the active period and the beginning of the synchronization pulse.

Vertical back porch: Specify the blanking period that occurs between the end of the synchronization pulse and the next active period.

Vertical sync polarity: Specify the direction of rapid, transient change in the amplitude of a signal from a baseline during the vertical synchronization pulse. If the vertical synchronization polarity value is positive (+), the value of the vertical synchronization pulse is higher than the baseline value. If the vertical synchronization polarity value is negative (-), the value of the vertical synchronization pulse is lower than the baseline value.

Note: You can select the vertical synchronization polarity independently of the horizontal synchronization polarity.

Front-end Timing Parameters

Type of scaling.

Active vertical pixels: Enter the same value as in Visible vertical pixels.

Additional Information about HDTV Timings

EIA-861B timing parameters, such as the two samples listed below, are the types of display timing and modes that you would have to select or create for use with an HDTV display.

861B (1920 x 1080 @ 59.94) -I

861B (1920 x 1080 @ 59.94) -P

  • 861B refers to an EIA/CEA (Electronic Industries Alliance) standard and would apply to certain 861 High Definition television (HDTV) displays. This standard consists of display timing and formats that allow the graphics card to connect to Consumer Digital Televisions over a DVI connection and configure itself for the optimum settings of that display.

  • -P means “progressive scanning,” which is a method of sending an image to your display where all the scan lines are updated in each frame -- in other words, all of the scan lines are displayed sequentially. This method, used in modern computer displays, generally reduces flicker in the displayed image and results in smoother motion for videos.

  • -I means “interlaced scanning,” which is another method of sending the image to your display where even scan lines are drawn during the first field in a frame and odd scan lines are drawn during the second field in the frame. Another way to explain this method is that two passes are used to paint an image on the screen. On the first pass, every other line is painted and on the second pass, the rest of the lines are painted. Unlike the “progressive scanning” method, where all the scan lines are updated in each frame, interlaced scanning results in a higher frame rate but usually causes image flicker.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom timings for my HDTV Display

  • Edit a custom timing for my HDTV display

  • Remove a custom timing for my HDTV display

  • Apply an existing custom timing to my HDTV display

  • Create Custom Timings


Display Configuration

nView display modes enable you to view your desktop in one of several multi-display modes to make the best use of the displays (monitors) that are connected to your computer:

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Use more than one display?

  • Show the same information on both displays?

  • Stretch the desktop across both displays?

  • Use multiple displays at the same time but behave independently?

  • Always play video on a selected display?

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear?

  • Change the display order?

  • Rename one or more displays?


To use more than one display

  1. Make sure you have securely connected the additional displays you want to use to the appropriate connections on your NVIDIA-based graphics card installed on your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel Select a Category... page, select Display.

  4. Select Change Display Configuration to open the page.

  5. In step 1, select a multi-display mode such as Clone, Horizontal Span, Vertical Span, or Dualview.

    6. NOTE: Horizontal and Vertical Span modes are not available under Windows Vista.

  6. In step 2, click the display pair list and select the pair of displays in the order that you want to use them. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option.

The desktop appears on all your displays.

In Clone mode, your desktop is duplicated on each display; in Span mode, the desktop is stretched across the displays; and in Dualview mode, you have extra desktop space on the additional display, which you can configure independently, move your desktop items to, distribute applications to, etc.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Related Topics

  • Show the same information on both displays

  • Stretch the desktop across both displays

  • Use multiple displays at the same time but behave independently

  • Always play video on a selected display

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear

  • Change the display order

  • Rename one or more displays

  • Change nView Display Mode

  • Change nView Display Mode (Advanced)

  • Identify Display

  • Multiple Monitors


To show the same information on both displays

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel Select a Category... page, select Display.

  4. Select Change Display Configuration to open the page.

  5. In step 1, select the Clone option.

  6. In step 2, click the display pair list and select the pair of displays in the order that you want to use them. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option.

The desktop is duplicated on both displays.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Related Topics

  • Use more than one display

  • Stretch the desktop across both displays

  • Use multiple displays at the same time but behave independently

  • Always play video on a selected display

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear

  • Change the display order

  • Rename one or more displays

  • Change nView Display Mode

  • Change nView Display Mode (Advanced)

  • Identify Display

  • Multiple Monitors


To stretch the desktop across both displays

NOTE: The ability to stretch the desktop across both displays using Horizontal or Vertical Span modes is not available under Windows Vista.

To stretch the desktop across both displays

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel Select a Category... page, select Display.

  4. Select Change Display Configuration to open the page.

  5. In step 1, select either the Horizontal Span or the Vertical Span option.

  6. In step 2, click the display pair list and select the pair of displays corresponding to the position of your displays. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option, depending on how your displays are positioned.

The desktop is stretched across both displays.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Use multiple displays at the same time but behave independently

  • Always play video on a selected display?

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear

  • Change the display order

  • Rename one or more displays

  • Change nView Display Mode

  • Change nView Display Mode (Advanced)

  • Identify Display

  • Multiple Monitors


To use multiple displays to increase your desktop size

To use multiple displays to increase your desktop size and be able to configure each display independently

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel Select a Category... page, select Display.

  4. Select Change Display Configuration to open the page.

  5. In step 1, select the Dualview option.

  6. In step 2, click the display pair list and select the pair of displays corresponding to the position of your displays. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option, depending on how your displays are positioned.

  7. The desktop background appears on the secondary display.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Stretch the desktop across both displays

  • Always play video on a selected display

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear

  • Change the display order

  • Rename one or more displays

  • Change nView Display Mode

  • Change nView Display Mode (Advanced)

  • Identify Display

  • Multiple Monitors


To always play video on a selected display

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel Select a Category... page, select Display.

  4. Select Change Display Configuration to open the page.

  5. In step 1, select Dualview mode.

  6. In step 2, click the display pair list and select the pair of displays in the order that you want to use them. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option.

  7. Return to the Control Panel Categories menu and select Display Settings and then select Video and Television Settings.

  8. Select Modify full screen video options to open the page.

  9. Select the option labeled Also show it full-screen on: and then click the list to view your display options.

  10. Select the display on which you always want to play your video.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Stretch the desktop across both displays

  • Use multiple displays at the same time but behave independently

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear

  • Change the display order

  • Rename one or more displays

  • Change nView Display Mode

  • Change nView Display Mode (Advanced)

  • Identify Display

  • Multiple Monitors


To change the display on which your Windows taskbar

To change the display on which your Windows taskbar, system logon, & dialog boxes appear

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

Optional method 1

    1. From the NVIDIA Control Panel Select a Category... home page, select Display.

    2. Select Run multiple display wizard to start a wizard, which prompts you through several pages that allow you to configure your displays.

    3. If needed, make any adjustments on any page as you click Next to go through the wizard, and then stop when you reach the page titled Primary Display.

    4. On the Primary Display page, select the display that will be your "primary" display; this is the display where your Windows taskbar, system logon screen, and full-screen applications and dialog boxes will appear.

    5. Click Next to go through the remaining wizard and make any needed adjustments.

Optional method 2

    1. From the View menu, select Advanced View.

    2. On the NVIDIA Control Panel Select a Category... page, select Display.

    3. Select Change display configuration to open the page.

    4. Select the display you want to use as the primary display from the list in step 3: Select the display you want Windows to use as primary.

    5. Click Apply.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Stretch the desktop across both displays

  • Use multiple displays at the same time but behave independently?

  • Always play video on a selected display

  • Change the display order

  • Rename one or more displays

  • Change nView Display Mode

  • Change nView Display Mode (Advanced)

  • Identify Display

  • Multiple Monitors


To change the display order in a multi-display configuration

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel Select a Category... page, select Display.

  4. Select Change Display Configuration to open the page.

  5. In step 2, click the display pair list and select the pair of displays in the order that you want to use them. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Stretch the desktop across both displays

  • Use multiple displays at the same time but behave independently

  • Always play video on a selected display

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear

  • Rename one or more displays

  • Change nView Display Mode

  • Change nView Display Mode (Advanced)

  • Identify Display

  • Multiple Monitors


To rename one or more displays

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel Select a Category... home page, select Display.

  4. Select Run multiple display wizard to start a wizard, which prompts you through several pages that allow you to configure your displays.

  5. If needed, make any adjustments on any page as you click Next to go through the wizard, and then stop when you reach the page titled Display Pair Name.

  6. On the Display Pair Name page, type in the display pair names that you want as shown in the text entry box.

  7. Click Next to go through the remaining wizard and make any needed adjustments.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Stretch the desktop across both displays

  • Use multiple displays at the same time but behave independently

  • Always play video on a selected display

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear

  • Change the display order

  • Change nView Display Mode

  • Change nView Display Mode (Advanced)

  • Identify Display

  • Multiple Monitors


Change nView Display Mode Reference

This section provides reference information for nView Display Mode.

  • Change nView Display Mode

  • Change nView Display Mode (Advanced)

  • Identify Display

  • Multiple Monitors


Change nView Display Mode

nView display modes enable you to view your desktop in several multi-display modes to make the best use of the displays (monitors) that are connected to your computer:

  • In Clone mode, your desktop is duplicated on each display.

  • In Horizontal Span and Vertical Span modes, the desktop is stretched across the displays

NOTE: Horizontal and Vertical Span modes are not available under Windows Vista.

  • In Dualview mode, you have extra desktop space on the additional display, which you can configure independently. You can move your desktop items and distribute applications to this additional display.

Related Topics

  • Use more than one display?

  • Show the same information on both displays?

  • Stretch the desktop across both displays?

  • Use multiple displays at the same time but behave independently?

  • Always play video on a selected display?

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear?

  • Change the display order?

  • Rename one or more displays?

  • Change nView Display Mode (Advanced)

  • Identify Display

  • Multiple Monitors


Change nView Display Mode (Advanced)

nView display modes enable you to view your desktop in one of several multi-display modes to make the best use of the displays (monitors) that are connected to your computer.

  • In Single mode, your desktop is displayed on a single monitor

  • In Clone mode, your desktop is duplicated on each display.

  • In Horizontal Span and Vertical Span modes, the desktop is stretched across the displays.

NOTE: Horizontal and Vertical Span modes are not available under Windows Vista.

  • In Dualview mode, you have extra desktop space on the additional display, which you can configure independently. You can move your desktop items and distribute applications to this additional display.

Note: Before you select an nView display mode to work with, from the Select the display pair combination . . . list in step 2 you have to select the two displays corresponding to the physical position of your displays.

The "primary" display is where your Windows taskbar, system logon message, and applications appear by default. To change the display to use as the primary, select the display from the list in step 3: Select the display you want Windows to use as primary.

My display is not shown in the list: If you cannot see your display listed, then clicking the My display is not shown in the list brings you to the Detect Missing Display dialog box.

Detect Missing Display: Click to identify your display.

Rigorous Display Detection: Detects older and non-detected displays.

Force Television Detection: You can force detection of your connected television if you could not see it in the display pair list on the nView Display Mode page.

Related Topics

  • Use more than one display?

  • Show the same information on both displays?

  • Stretch the desktop across both displays?

  • Use multiple displays at the same time but behave independently?

  • Always play video on a selected display?

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear?

  • Change the display order?

  • Rename one or more displays?

  • Change nView Display Mode

  • Identify Display

  • Multiple Monitors


Identify Display

If you are using multiple displays and want to identify your displays..

  1. From the NVIDIA Control Panel Select a Category... page, select Display to open the Display tasks page.

  2. Click Display from the menu bar and then select Identify displays.

A number appears on your display.

Related Topics

  • Use more than one display?

  • Show the same information on both displays?

  • Stretch the desktop across both displays?

  • Use multiple displays at the same time but behave independently?

  • Always play video on a selected display?

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear?

  • Change the display order?

  • Rename one or more displays?

  • Change nView Display Mode

  • Change nView Display Mode (Advanced)

  • Multiple Monitors


Multiple Displays

If you are connected to multiple displays..

  1. From the NVIDIA Control Panel Select a Category... page, select Display to open the Display tasks page.

  2. Select any of the tasks in the Multiple Displays section.

Related Topics

  • Use more than one display?

  • Show the same information on both displays?

  • Stretch the desktop across both displays?

  • Use multiple displays at the same time but behave independently?

  • Always play video on a selected display?

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear?

  • Change the display order?

  • Rename one or more displays?

  • Change nView Display Mode

  • Change nView Display Mode (Advanced)

  • Identify Display


Video & Television

Video and television features are similar to those for analog and digital displays and include features specific to television and HDTV (high definition television) technology for optimal viewing.

For example, you can:

  • Adjust your television picture quality and video color settings for the best possible viewing in its environment

  • Change the position and size of the desktop/video to best fit your television or HDTV (high definition television) screen.

  • Change the signal format to use for your standard television or HDTV as well as change country-specific signal or the HDTV format.

  • Enable full screen video mirroring so that you can view full screen video content on one display while the other display has the smaller video window with visible controls. You can also use certain buttons on the Full Screen Video page to zoom into specific areas of the video.

NOTES for Windows Vista:

  • This page appears only when a TV is connected and enabled.

  • Support for some features under Windows Vista is in development and may not be available with your ForceWare graphics driver version. Consult the release notes for updated information on supported features.


Adjust Color Settings

Use the controls on this page to fine tune the color settings for video content on your display. For best results, play a video while you make adjustment to view the changes as they happen.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Adjust the color settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust the brightness of mid-tones on my video


To adjust the color settings of video on your display

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television.

  2. Select Adjust video color settings to open the page.

  3. If applicable, select the display on which you are playing the video.

  4. Refer the following sections for the type of color adjustment you want to make:

  5. Adjust the brightness of video on my display

  6. Adjust the contrast of video on my display

  7. Adjust the brightness of mid-tones (gamma) video on my display

  8. Adjust Color Settings


To make your video appear brighter

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television.

  2. Select Adjust video color settings to open the page.

  3. If applicable, select the display on which you are playing the video.

  4. Move the Brightness slider to increase or decrease the brightness of your video image.

Related Topics

  • Adjust the color settings of video on my display

  • Adjust the contrast of my video

  • Adjust the brightness of mid-tones on my video

  • Adjust Color Settings


To adjust the contrast of your video

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television.

  2. Select Adjust video color settings to open the page.

  3. If applicable, select the display on which you are playing the video.

  4. Move the Contrast slider to increase or decrease the contrast of your video image.

Related Topics

  • Adjust the color settings of video on my display

  • Make my video appear brighter

  • Adjust the brightness of mid-tones on my video

  • Adjust Color Settings


To adjust the brightness of mid-tones on your video

To adjust the brightness of mid-tones on your video image without affecting shadows and highlights

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television.

  2. Select Adjust video color settings to open the page.

  3. If applicable, select the display on which you are playing the video.

  4. Move the Gamma slider to increase or decrease the brightness of mid-tones on your video image without affecting shadows and highlights.

Related Topics

  • Adjust the color settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust Color Settings


Adjust Video Color and Image Settings Reference

This section provides reference information for adjusting video color and image settings.

  • Adjust Color Settings


Adjust Video Color and Image Settings

Use the controls on this page to fine tune the color settings for video content on your display. Select one of the test images to monitor your changes. For best results, play a video while you make adjustment to view the changes as they happen.

Brightness: Refers to the brightness of your video image.

Contrast: Refers to the difference between the lightest and darkest parts of the video image.

Hue: Refers to the hue of the video image.

Saturation: Refers to the color level of your video image.

Gamma: Refers to the brightness of mid-tones without affecting shadows and highlights.

Note: If you are viewing this page in Advanced mode, this page includes several tabs of additional controls.

Standard

Sliders: The Standard tab includes the same slider controls that are available under Standard View.

Apply these settings to all video technologies: Selecting this check box causes the settings to override application-specific settings for VMR7, such as process amplifier (ProcAmp) settings. If unchecked, then application-specific settings will take precedence and your settings will not take effect.

RGB Gamma

Use RGB Gamma: Selecting this check box allows you move the Red, Green, and Blue sliders to further control those colors in your video image.

Move RGB slider controls together: Selecting this check box allows you to move the Red, Green, and Blue sliders at the same time.

Correction

The Correction tab allows you to select one of several color temperature choices.

  • Custom temperature setting: Lets you further fine tune the color temperature setting

  • Do not use color temperature correction: Enables you to turn off color temperature correction

Enhancements

  • Edge enhancement: Allows you to enhance the color contrast of the edges of images within your video from 0% to 60%

  • Noise reduction: Allows you to further tune your video colors in your video from 0% to 80%

  • Use Inverse Telecine: Selecting this check box provides more accurate movie playback and superior picture quality by recovering original images from film converted to video - for example, DVDs or 1080i HD content. This feature utilizes additional resources.

Related Topics

  • Adjust the color settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust the brightness of mid-tones on my video


TV and HDTV Settings

You can adjust your television picture quality for the best possible viewing in its environment. Use this page to adjust the brightness, contrast, saturation, and flicker filter effects you want applied to your television picture. To reduce screen flicker, you need to increase the flicker filter value.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Adjust the brightness of my television

  • Adjust the contrast of my television

  • Adjust the saturation of my television

  • Reduce flickering on my television


To adjust the brightness of your television picture

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television. .

  2. Select Adjust television color settings to open the page.

  3. Move the Brightness slider to increase or decrease the brightness of your desktop.

Related Topics

  • Adjust the contrast of my television

  • Adjust the saturation of my television

  • Reduce flickering on my television

  • TV Image


To adjust the contrast of your television picture

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television.

  2. Select Adjust television color settings to open the page.

  3. Move the Contrast slider to increase or decrease the contrast of your television picture.

Related Topics

  • Adjust the brightness of my television

  • Adjust the saturation of my television

  • Reduce flickering on my television

  • TV Image


To adjust the color saturation of your television picture

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television.

  2. Select Adjust television color settings to open the page.

  3. Move the Saturation slider to increase or decrease the color saturation of your television picture.

Related Topics

  • Adjust the brightness of my television

  • Adjust the contrast of my television

  • Reduce flickering on my television

  • TV Image


To reduce flickering on your television picture

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television.

  2. Select Adjust television color settings to open the page.

  3. Move the Flicker filter slider to adjust the level of the flicker filter you want applied to your television picture. Increasing the flicker filter reduces screen flicker.

Note: It is recommended that you turn off the flicker filter (move the slider all the way to the left) for DVD movie playback from a hardware decoder.

Related Topics

  • Adjust the brightness of my television

  • Adjust the contrast of my television

  • Adjust the saturation of my television

  • TV Image


TV Settings Reference

This section provides reference information for your TV settings.

  • TV Image


TV Image

You can adjust your television picture quality for the best possible viewing in its environment. Use this page to adjust the brightness, contrast, saturation, and flicker filter effects you want applied to your television picture.

  • Use the Brightness slider to adjust the lightness or darkness of your television picture. A lower brightness level will make your picture darker; a higher brightness level will make your picture lighter.

  • Use the Contrast slider if your television picture appears gray or washed out. This enhances the difference between the lightest and darkest parts of the picture.

  • Use the Saturation slider to increase or decrease the purity of colors on your television picture. A color with too much gray in it has a lower saturation.

  • Use the Flicker filter slider to adjust the level of the flicker filter you want applied to your television picture. Increasing the flicker filter reduces screen flicker.

Related Topics

  • Adjust the brightness of my television

  • Adjust the contrast of my television

  • Adjust the saturation of my television

  • Reduce flickering on my television


TV/HD Format

You can change the signal format to use for your standard television (TV) or high definition television (HDTV) as well as change the country-specific signal, or the HDTV display format (if you are using an HDTV).

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Change the connector for my television or HDTV

  • Change the country-specific signal format or signal origin for my television

  • Change the HDTV format for my HDTV

  • Change the HDMI color format for my TV


To change the connector for your television or HDTV

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television.

  2. Select Change the signal or HD format to open the associated page.

  3. Follow one of these steps:

  4. If you are using a standard television display, set the Connector list to your television's connector, such as Composite or S-Video. (If there is an Auto-select option, you can select it if you are not sure of the correct choice.)

  5. If you are using an HDTV display with a component connection, set the Connector list to Component. (If there is an Auto-select option, you can select it if you are not sure of the correct choice.)

  6. If you are using an HDTV display with a DVI connection, set the Connector list to DVI. (If there is an Auto-select option, you can select it if you are not sure of the correct choice.)

Related Topics

  • Change the country-specific signal format or signal origin for my television

  • Change the HDTV format for my HDTV

  • Change the HDMI color format for my TV

  • TV Format


To change the country-specific signal format for your standard television

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television.

  2. Select Change the signal or HD format to open the associated page.

  3. On the Select Television/HDTV Signal Format page, set the Connector list to your television's connector, such as Composite or S-Video. (If there is an Auto-select option, you can select it if you want.)

  4. From the Signal list, select the Signal Format based on your country location.

Note: Click Help me decide if you are not sure the signal format to choose.

Related Topics

  • Change the connector for my television or HDTV

  • Change the HDTV format for my HDTV

  • Change the HDMI color format for my TV

  • TV Format


To change the HDTV format for your HDTV

  1. From the Control Panel Categories menu, select Video and Television Settings.

  2. Select Change the signal or HD format to open the associated page.

  3. Set the Connector-type list is to one of the following choices. A picture of the connector choice you select appears so you can easily make the correct choice:

  4. Component if your HDTV is connected to your computer through a component connector.

  5. DVI (Digital) if your HDTV is connected to your computer through a DVI connector.

  6. Composite if your HDTV is connected to your computer through a composite connector.

The HD format (mode) list displays various HDTV display formats with equivalent screen resolutions such as 480p (720x480 progressive), 480i (720x480 interlaced), and so on. Choose a format that gives you the display result you want.

Note: Typically, progressive formats provide a more stable picture with fewer flickers. Refer to your HDTV owner's manual for a list of supported display formats.

Note: If you don't know the HD formats to choose, click the Help me decide button, which will guide you through making the appropriate choices for your HDTV display.

Note: HD formats appear in Dn formats in Japan, for example, as shown in this list.

HD Format | Format of the Video Signal To Be Transmitted
D1 | 525i
D2 | 525i, 525p
D3 | 525i, 525p, 1125i
D4 | 525i, 525p, 1125i, 750p
D5 | 525i, 525p, 1125i, 750p, 1125p

Related Topics

  • Change the connector for my television or HDTV

  • Change the country-specific signal format or signal origin for my television

  • Change the HDMI color format for my TV

  • TV Format


To change the HDMI color format for your TV

This instruction applies to TVs connected to the HDMI connector on the graphics card.

To change the HDMI color format for your TV

  1. From the Control Panel Categories menu, select Video and Television Settings.

  2. Select Select HDMI color format to open the associated page.

  3. If you have more than one TV connected through the HDMI connector, click the icon that corresponds to the TV that you want to change.

  4. Click the HDMI Color Format list arrow and then click the color format you want to use.

Related Topics

  • Change the connector for my television or HDTV

  • Change the country-specific signal format or signal origin for my television

  • Change the HDTV format for my HDTV

  • TV Format


TV/HD Format Reference

This section provides TV and HD format reference information.

  • TV Format


TV Format

You can change the signal format to use for your standard television (TV) or high definition television (HDTV) as well as change the country-specific signal, or the HDTV display format (if you are using an HDTV).

Connector

  • A Composite or S-Video connector applies to a standard television display

  • A Component connector applies to an HDTV with a component connector.

  • A DVI (Digital) connector applies to an HDTV with a DVI connector.

  • Auto-select can be used if you are not sure about the connector choice to select.

Signal Format/HD Format

Signal Format. If you are using a standard television and have chosen Composite or S-Video as your connector, the Signal list contains signal formats based on your country location. In the Select Television/HDTV Signal Format page, set the Connector list to your television's connector, such as Composite or S-Video. (If there is an Auto-select option, you can select it if you want.)

HD Format

If you are using an HDTV and have chosen Component or DVI (Digital) as your connector, the HD format (mode) list displays various HDTV display formats with equivalent screen resolutions such as 480p (720x480 progressive), 480i (720x480 interlaced), and so on. Choose a format that gives you the display result you want.

Note: Typically, progressive formats provide a more stable picture with fewer flickers. Refer to your HDTV owner's manual for a list of supported display formats.

Note: If you don't know the HD formats to choose, click the Help me decide button, which will guide you through making the appropriate choices for your HDTV display.

Help me Decide

Chooses the optimal signal format or HD format if you are not sure of correct format to choose.

Related Topics

  • Change the connector for my television or HDTV

  • Change the country-specific signal format or signal origin for my television

  • Change the HDTV format for my HDTV


Desktop Size and Position on TV

You can use your mouse (by clicking on the arrow keys on this page) or the arrow keys on your keyboard to adjust the position of your desktop to better fit your television screen. This is a useful alternative to using the controls (buttons) on your actual television set.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Move the desktop down on my television


To adjust the desktop size on your television

To make my desktop appear smaller on my television:

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television. .

  2. Select Adjust screen size and position to open the associated page.

  3. To reduce the size of your desktop on your television screen, continue to click the (-) button on the image that is labeled Size: until your desktop is reduced to the size you want.

To make my desktop appear larger on my television:

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television. .

  2. Select Adjust screen size and position to open the associated page.

  3. To enlarge the size of your desktop on your television screen, continue to click the (+) button on the image that is labeled Size: until your desktop is enlarged to the size you want.

Related Topics

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Move the desktop down on my television

  • Desktop Size and Position on TV


To make the desktop appear larger on your television

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television. .

  2. Select Adjust screen size and position to open the associated page.

  3. To enlarge the size of your desktop on your television screen, continue to click the (+) button on the image that is labeled Size: until your desktop is enlarged to the size you want.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Move the desktop down on my television

  • Desktop Size and Position on TV


To make the desktop appear smaller on your television

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television. .

  2. Select Adjust screen size and position to open the associated page.

  3. To reduce the size of your desktop on your television screen, continue to click the (-) button on the image that is labeled Size: until your desktop is reduced to the size you want.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Move the desktop down on my television

  • Desktop Size and Position on TV


To reposition the desktop on your television

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television. .

  2. Select Adjust screen size and position to open the associated page.

  3. Use one of these steps depending on whether you want to move you desktop right, left, up, or down on your television screen.

  • To move the desktop up on your television screen, continue to click the up arrow [image] that appears on the image labeled Position: until you achieve the desired result.

  • To move the desktop down on your television screen, continue to click the down arrow [image] that appears on the image labeled Position: until you achieve the desired result.

  • To move the desktop to the right on your television screen, continue to click the right arrow [image] that appears on the image labeled Position: until you achieve the desired result.

  • To move the desktop to the left on your television screen, continue to click the left arrow [image] that appears on the image labeled Position: until you achieve the desired result.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Move the desktop down on my television

  • Desktop Size and Position on TV


To move the desktop to the left on your television screen

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television. .

  2. Select Adjust screen size and position to open the associated page.

  3. Continue to click the left arrow [image] that appears on the image labeled Position: until you achieve the desired result.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Move the desktop down on my television

  • Desktop Size and Position on TV


To move the desktop to the right on your television screen

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television. .

  2. Select Adjust screen size and position to open the associated page.

  3. Continue to click the right arrow [image] that appears on the image labeled Position: until you achieve the desired result.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop up on my television

  • Move the desktop down on my television

  • Desktop Size and Position on TV


To move the desktop up on your television screen

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television. .

  2. Select Adjust screen size and position to open the associated page.

  3. Continue to click the up arrow [image] that appears on the image labeled Position: until you achieve the desired result.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop down on my television

  • Desktop Size and Position on TV


To move the desktop down on your television screen

  1. On the NVIDIA Control Panel Select a Category... page, select Video & Television. .

  2. Select Adjust screen size and position to open the associated page.

  3. Continue to click the down arrow [image] that appears on the image labeled Position: until you achieve the desired result.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Desktop Size and Position on TV


Desktop Size and Position on TV Reference

This section provides reference size and position for your TV.

  • Desktop Size and Position on TV


TV Size Move

Desktop Size and Position on TV

Use the Adjust Screen Position and Size page to adjust the position and size of the desktop or image on your television screen.

Position - Use the arrow buttons in the image labeled Position: to adjust the position of your desktop or image on your television screen.

Click the [image] button to move the desktop or image to the left on your television screen. Reasons for use:

    • The left side of the screen has a black border.

    • You would like the desktop or image to appear more centered on the screen.

    • The right side of the desktop or image extends beyond the screen.

Click the [image] button to move the desktop or image to the right on your television screen. Reasons for use are:

    • The right side of the screen has a black border.

    • You would like the desktop or image to appear more centered on the screen.

    • The left side of the display screen has a black border.

Click the [image] button to move up the image or desktop on your television screen. Reasons for use are:

    • The top of the screen has a black border.

    • You would like the desktop or image to appear more centered on the screen.

    • The bottom of the desktop extends beyond the screen.

Click the [image] button to move down the image or desktop on your television screen. Reasons for use are:

    • The bottom of the screen has a black border.

    • You would like the desktop or image to appear more centered on the screen.

    • The bottom of the screen has a black border.

Size - Use the (+) and (-) buttons in the image labeled Size to adjust the size of the desktop or image on your television screen.

  • Click the (+) button to increase the size of the desktop or image on your screen. You can use this button, for example, if there are black borders surrounding the desktop or image and you would like the image to fill your screen.

  • Click the (-) button to decrease the size of the desktop or image on your screen. You can use this button if some of the image or desktop extends beyond the viewable screen.

Related Topics

  • Adjust the desktop size on my television

  • Make the desktop appear larger on my television

  • Make the desktop appear smaller on my television

  • Reposition the desktop on my television

  • Move the desktop left on my television

  • Move the desktop right on my television

  • Move the desktop up on my television

  • Move the desktop down on my television


Desktop Size and Position on HDTV

Why decrease the size of your desktop?

You can reduce the size of your desktop on your HDTV screen if your desktop or picture is running off-screen so that desktop elements are being cropped at the edges.

Why enlarge your desktop?

You can enlarge your desktop on your HDTV screen if your desktop or picture is not filling the entire screen and you see black borders around the desktop.

Why pan a large desktop on your HDTV?

You may want to pan your desktop if the image is running off-screen causing parts of your desktop or picture to be cropped. Panning means when you move your mouse past the edges (i.e., right, left, top, or bottom edge) where the desktop/picture starts being cropped, you can see the hidden parts.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop


To reduce the size of your desktop on the HDTV screen

  1. From the NVIDIA Control Panel Select a Category . . home page, select the Video & Television category.

  2. Click the View menu and select Standard.

  3. Select Adjust screen size and position to open the associated page.

  4. Click the Resize Desktop button.

  5. Use the slider to decrease the size of your desktop/picture until you get the desired result.

Related Topics

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To enlarge the desktop on your HDTV screen

To enlarge the desktop on your HDTV screen screen

  1. From the NVIDIA Control Panel Select a Category . . home page, select the Video & Television category.

  2. Click the View menu and select Standard.

  3. Select Adjust screen size and position to open the associated page.

  4. Click the Resize Desktop button.

  5. Use the slider to increase the size of your until you get the desired result.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To pan a large desktop on your HDTV

Note: Availability of the options discussed in these steps depends on your specific HDTV configuration.

  1. Select the Do not resize my desktop button.

  2. Select the Allow panning when my mouse enters this region check box.

  3. Use the slider to set the size (between the Larger and Smaller settings) of the region you want to pan to see the edges of the desktop/picture being cut off.

    The preview window shows the panning region increase or decrease as you move the slider.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To fix my desktop from getting cut off on the edges of your HDTV

To fix your desktop from getting cut off on your screen, see the following:

  • Make the desktop appear smaller on my HDTV

  • Pan a large desktop on my HDTV

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To fine tune the refresh rate for your HDTV display

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel Select a Category... page, select Display and then select Create Custom Timings to open the Create Custom Timings page.

  3. From the Current custom timings list, select the custom timing for which you want to modify the refresh rate.

  4. Click the Edit... button.

  5. In the Custom Timings dialog box, edit the value in the Desired Refresh Rate value according to your needs.

Refresh rate refers to the frequency at which the entire screen is refreshed. Specifically, refresh rate indicates how many times per second the electron beam in the picture tube is moved from top to bottom in the case of a CRT (analog display). Note: This frequency is limited by the display's maximum horizontal scan rate and the current resolution, as higher resolution implies more scan lines.

Note: The value should not exceed the display's maximum vertical scanning frequency.

Refer to Create a Custom Timing for an HDTV if you need additional information.

  6. Click the Test button to test your settings.

  7. Click OK when done.

Related Topics

  • Select a Refresh Rate

  • Related Topics

    • Make the desktop appear smaller on my HDTV

    • Enlarge the desktop on my HDTV

    • Pan a large desktop on my HDTV

    • Fix my desktop from getting cut off on the edges of my HDTV

    • Adjust the number of visible horizontal pixels displayed on my HDTV display

    • Adjust the number of visible vertical pixels displayed on my HDTV display

    • Display the desktop on my HDTV using interlaced scanning

    • Display the desktop on my HDTV using progressive scanning

    • Adjust the HDTV screen position

    • Resize the HDTV desktop

    • Desktop Resize on HDTV (Standard)

    • Desktop Resize on HDTV (Advanced)


To adjust the number of visible horizontal pixels displayed on our HDTV display

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel Select a Category... page, select Display and then select Create Custom Timings to open the Create Custom Timings page.

  3. Select a custom timing from the Current custom timings list.

  4. Click the Edit... button.

  5. In the Custom Timings dialog box, edit the value in the Visible horizontal pixels field by entering a new value for the number of pixels to be visible in one horizontal line.

Note: For additional information about the other parameters on the Custom Timings page, see Create a Custom Timing for an HDTV.

  6. Click the Test button to test your settings.

  7. Click OK when done.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To adjust the number of visible vertical pixels displayed on your HDTV display

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel Select a Category... page, select Display and then select Create Custom Timings to open the Create Custom Timings page.

  3. Select a custom timing from the list that appears in the Create Custom Timings page.

  4. Click the Edit... button.

  5. In the Custom Timings dialog box, edit the value in the Visible vertical pixels field by entering a new value for the number of pixels to be visible in one vertical line.

Note: For additional information about the other parameters on the Custom Timings page, see Create a Custom Timing for an HDTV.

  6. Click the Test button to test your settings.

  7. Click OK when done.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To display the desktop on your HDTV using interlaced scanning

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel Select a Category... page, select Display and then select Create Custom Timings to open the Create Custom Timings page.

  3. From the list of custom timings, select a custom timing that contains the word "Interlaced",

  4. If there is no such custom timing available, create one using the procedure in Create a Custom Timing for an HDTV, making sure to check the Use Interlacing check box in the Custom Timings page.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To display the desktop on your HDTV using progressive scanning

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the View menu, select Advanced.

  2. From the NVIDIA Control Panel Select a Category... page, select Display and then select Create Custom Timings to open the Create Custom Timings page.

  3. From the list of custom timings, select a custom timing that contains the word "Progressive".

  4. If there is no such custom timing available, create one using the procedure in Create a Custom Timing for an HDTV Display, making sure to CLEAR the Use Interlacing check box in the Custom timings page.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To adjust the HDTV screen position

To adjust the HDTV screen position:

  1. From the Control Panel Select a Category... page, select Video & Television.

  2. Select Modify television screen position to open the page.

  3. On the Position: image, click any of the arrows to shift your screen vertically or horizontally, as desired.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


To resize the HDTV desktop

  1. From the Control Panel Categories menu, select Video and Television Settings.

  2. Select Resize HDTV desktop to open a page where you can increase or decrease the size of your desktop.

Note: Resizing your HDTV desktop may cause video playback to be cropped.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


Desktop Size on HDTV Reference

This section provides reference information for adjusting the desktop size on you HDTV.

  • Desktop Resize on HDTV (Standard)

  • Desktop Resize on HDTV (Advanced)


Desktop Resize on HDTV (Standard)

Note: The options on this Resize HDTV Desktop page appear if you have set the NVIDIA Control Panel View menu to Standard.

You can resize the desktop appearing on your HDTV screen if your desktop is extending beyond the viewable display area or the desktop or image is not filling the entire display area.

  • Resize Desktop button launches the full-screen desktop resizing window

  • Preview animated image shows a preview of the full-screen resizing user interface with a slider you can use to adjust the desktop size.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Advanced)


Desktop Resize on HDTV (Advanced)

Note: The options on this Resize or Pan HDTV Desktop page appears if you have set the set the NVIDIA Control Panel View menu to Advanced.

You can resize the desktop appearing on your HDTV screen if your desktop is extending beyond the viewable display area or the desktop or image is not filling the entire display area. You can also use the HDTV panning feature to pan an image that may be using your HDTV's native resolution to see the areas that extend beyond your display area or resize the desktop in other ways to suite your viewing needs.

  • Do not resize my desktop enables the contents of the Allow panning . . . section and displays your desktop or image using the native display resolution of your HDTV.

  • Allow panning when my mouse enters this region check box, when selected, enables you to pan the desktop to view elements that may be cut off by the edges of your HDTV screen. You can then use the Larger - Smaller panning region slider to adjust the region where the mouse begins to pan the desktop.

Note:Selecting a value from this slider changes the size of the panning region, which is dynamically reflected in the panning region image that appears on the right side of the page.

  • Resize my desktop option enables you to resize the desktop to fit your HDTV screen.

Note: Resizing your HDTV desktop may cause video playback to be cropped.

  • Resize Desktop button launches the Resize HDTV Desktop window where you can resize the desktop on your HDTV screen. The image on the right shows a preview of the full-screen resizing window with one horizontal slider and one vertical slider you can use to adjust the desktop size.

Related Topics

  • Make the desktop appear smaller on my HDTV

  • Enlarge the desktop on my HDTV

  • Pan a large desktop on my HDTV

  • Fix my desktop from getting cut off on the edges of my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Adjust the number of visible vertical pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Display the desktop on my HDTV using progressive scanning

  • Adjust the HDTV screen position

  • Resize the HDTV desktop

  • Desktop Resize on HDTV (Standard)


Reference Select HDMI Color Format

This page lets you select the color format to use for TVs connected to the HDMI is placeholder text for your template.